@charset "utf-8";
.noBd {border:none!important}
.flex-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}

.flex-wrap .normal_btn {
    width: 295px;
    max-width: 295px;
}

.colBox._vertical .item a {
    padding: 20px 16px 30px;
    justify-content: center;
}

.colBox._vertical .item a:before {
    display: none;
}

.panelWrap .img_panel:hover {
    top: 0;
}

.colBox._vertical .item .txt {
    margin-top: unset;
}

@media screen and (max-width: 767px) {
    .flex-wrap {
        flex-direction: column;
        gap: normal;
    }

    .flex-wrap .normal_btn {
        width: 100%;
        margin: 0 auto;
    }

    .flex-wrap .normal_btn:nth-of-type(n+2) {
        margin-top: 10px;
    }

    .colBox._vertical .item a {
        justify-content: unset;
        padding: 16px 24px 16px 24px;
    }
}

.step {
    position: relative;
}

#stepArea .normal_table thead th {
    background: #038535;
}

#stepArea .normal_table thead h3 {
    font-size: 18px;
    color: white;
    font-weight: bold;
}

#stepArea .stepFlex {
    display: flex;
    gap: 20px;
}

.listBox .notes_list li {
    color: unset;
}

.step::after {
    border-style: solid;
    border-width: 30px 40px 0 40px;
    border-color: #ccc transparent transparent transparent;
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: calc(100% + 16px);
    left: 0;
    right: 0;
    margin: auto;
}

.step.step-last::after {
    display: none;
}

#stepArea .stepFlex img {
    width: 100%;
    max-width: 400px;
}

.colBox.layout-col3 {
    flex-wrap: unset;
}

#stepArea .normal_table tbody .layout-col3 {
    flex-wrap: unset !important;
    gap: 16px;
}

#stepArea .normal_table tbody .layout-col3 .item {
    gap: 16px;
    width: 100%;
    margin-right: unset;
    font-weight: normal;
}


.indent_list1>li+li,
.indent_list15>li+li {
    margin-top: 1rem;
}

.sepBlock01,
.sepBlock02 {
    display: flex;
    justify-content: center;
}

.sepBlock03 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 32px;
}
.sepBlock img {
    width: 100%;
}

#contact .layout-col2 {
    justify-content: center;
}

#contact .layout-col2 .item {
    width: 55%;
}

.contest_company_imglist {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.contest_company_imglist > .box {
    width: calc((100% - 170px) / 3);
    margin-top: 32px;
}
.contest_company_imglist > .box:nth-of-type(-n+3) {
}
.contest_company_imglist img {
    max-width: 100%;
}

@media screen and (max-width: 767px) {
    #contact .layout-col2 .item {
        width: 100%;
    }

    .sepBlock01,
    .sepBlock02 {
        width: calc((100% - 48px) / 2);
        margin: 0 auto;
    }

    .sepBlock03 {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
    .sepBlock03.sepBlock03_sp {
        grid-template-columns: repeat(1, 1fr);
    }

    .layout-col3 .item:nth-child(-n+3) {
        margin-top: unset !important;
    }

    .colBox.layout-col3 {
        gap: 10px;
    }

    .contest_company_imglist {
        justify-content: space-around;
    }
    .contest_company_imglist > .box {
        width: calc((100% - 48px) / 2 );
        margin-top: 0;
    }
}

.cate_heading04>.indent {
    display: inline-block;
    text-indent: -1em;
    margin-left: 1em;
}

.panelWrap .img_panel {
    box-shadow: none;
}

@media screen and (max-width: 767px){
    td.mw {
        max-width: 93.4vw;
    }
}

.cate_heading01 img{
    display: block;
    max-width: 200px;
}

h2.chiiki_heading, h2.kyoso_heading{
    font-size: 24px;
}